{
	"328000731_0": "「ペッ、ペッ！　口に草が入りやがったッ！」",
	"328000731_1": "「ひどい道の荒れようだな。\\n　伸びた枝葉で山道が塞がりかけている」",
	"328000731_2": "「ええ。しばらく人の手が入っていないみたいね」",
	"328000731_3": "「いくら隠れ家って言ったって、こんな山奥の森の中とはな」",
	"328000731_4": "「わたしたちの世界では、\\n　この辺一帯まで保養地や別荘があるそうだけどね」",
	"328000731_5": "「確かに、ここに来る途中にも、\\n　結構な数の別荘やペンションが建っていたな」",
	"328000731_6": "「バブル時代の名残ってやつか。\\n　けど、不景気なせいか、ひと気なさすぎだろ」",
	"328000731_7": "「そうね。潜伏するには好都合かと思ったけど……」",
	"328000731_8": "「木を隠すには森にという。今の時代の人の流れのなさでは、\\n　かえって人の出入りは悪目立ちしそうだ……」",
	"328000731_9": "「まあ、つっても流石にこんな奥まで人目はないだろ」",
	"328000731_10": "「なんたって、この世界じゃ、\\n　この辺まるっと私有林になってんだからな」",
	"328000731_11": "「まさかこの辺一帯が、全部個人所有の森林なんてね。\\n　スケールが大きすぎでしょ」",
	"328000731_12": "「ああ。流石に名義は緒川ではなく別人のようだが」",
	"328000731_13": "「わたしたちの世界とこっちで、随分な差があるのね」",
	"328000731_14": "「草薙という組織として培った、資本力の差ということかもしれない」",
	"328000731_15": "「で、その隠れ家ってのはどこなんだ？」",
	"328000731_16": "「もうすぐのはずよ。二課からもらった衛星写真には、\\n　この先に建物らしきものが微かに写っているから」",
	"328000731_17": "「なッ、なんだッ？　脚が動かないッ！」",
	"328000731_18": "「これは、影縫いッ！？」",
	"328000731_19": "「ということは――ッ！」",
	"328000731_20": "「待ってくださいッ！　我々は敵ではありませんッ！」",
	"328000731_21": "「その声は……」",
	"328000731_22": "「あなたたちだったんですね……」"
}